Package qsynth 0.4.0-2 (x86_64) already flagged

qsynth has already been flagged out-of-date.

You can return to the package details page for qsynth.